Page MenuHomePhabricator

Disable search integration with Article Placeholder temporarily
Closed, ResolvedPublic

Description

This is one of points that wb_terms is being used as search backend which it shouldn't so it needs to be disabled for now.

Event Timeline

Ladsgroup triaged this task as High priority.May 28 2018, 10:28 AM
Ladsgroup created this task.

Change 435766 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[mediawiki/extensions/ArticlePlaceholder@master] Remove search integrtion hook

https://gerrit.wikimedia.org/r/435766

Change 435769 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[operations/mediawiki-config@master] Disable search integration in Article Placeholder

https://gerrit.wikimedia.org/r/435769

Change 435769 abandoned by Ladsgroup:
Disable search integration in Article Placeholder

Reason:
My bad

https://gerrit.wikimedia.org/r/435769

Change 435772 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[mediawiki/extensions/ArticlePlaceholder@master] Add config variable to disable SearchHookHandler

https://gerrit.wikimedia.org/r/435772

Change 435766 abandoned by Ladsgroup:
Remove search integrtion hook

Reason:
Not needed

https://gerrit.wikimedia.org/r/435766

Change 435775 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[operations/mediawiki-config@master] Disable search integration with Article Placeholder temporarily

https://gerrit.wikimedia.org/r/435775

Change 435772 merged by jenkins-bot:
[mediawiki/extensions/ArticlePlaceholder@master] Add config variable to disable SearchHookHandler

https://gerrit.wikimedia.org/r/435772

Change 435781 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[mediawiki/extensions/ArticlePlaceholder@wmf/1.32.0-wmf.5] Add config variable to disable SearchHookHandler

https://gerrit.wikimedia.org/r/435781

Change 435782 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[mediawiki/extensions/ArticlePlaceholder@wmf/1.32.0-wmf.4] Add config variable to disable SearchHookHandler

https://gerrit.wikimedia.org/r/435782

Change 435781 merged by Ladsgroup:
[mediawiki/extensions/ArticlePlaceholder@wmf/1.32.0-wmf.5] Add config variable to disable SearchHookHandler

https://gerrit.wikimedia.org/r/435781

Mentioned in SAL (#wikimedia-operations) [2018-05-28T14:29:48Z] <ladsgroup@tin> Synchronized php-1.32.0-wmf.5/extensions/ArticlePlaceholder: Add config variable to disable SearchHookHandler (T195753) (duration: 01m 18s)

Change 435775 merged by jenkins-bot:
[operations/mediawiki-config@master] Disable search integration with Article Placeholder temporarily

https://gerrit.wikimedia.org/r/435775

Mentioned in SAL (#wikimedia-operations) [2018-05-28T14:34:55Z] <ladsgroup@tin> Synchronized wmf-config/InitialiseSettings.php: Disable search integration with Article Placeholder temporarily (T195753) (duration: 01m 20s)

Change 435782 merged by Ladsgroup:
[mediawiki/extensions/ArticlePlaceholder@wmf/1.32.0-wmf.4] Add config variable to disable SearchHookHandler

https://gerrit.wikimedia.org/r/435782

Mentioned in SAL (#wikimedia-operations) [2018-05-28T14:39:24Z] <ladsgroup@tin> Synchronized php-1.32.0-wmf.4/extensions/ArticlePlaceholder: Add config variable to disable SearchHookHandler (T195753) (duration: 01m 21s)

Ladsgroup moved this task from Tasks to Done on the Wikidata-Ministry-Of-Magic board.
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptMay 28 2018, 3:07 PM
Addshore closed this task as Resolved.May 30 2018, 10:10 AM

Disabling is done?

Vvjjkkii renamed this task from Disable search integration with Article Placeholder temporarily to q5baaaaaaa.Jul 1 2018, 1:08 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Ladsgroup as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
CommunityTechBot renamed this task from q5baaaaaaa to Disable search integration with Article Placeholder temporarily.Jul 2 2018, 1:15 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to Ladsgroup.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added subscribers: gerritbot, Aklapper.